<h1 mat-dialog-title>Add Permit count</h1>
<div mat-dialog-content>
  <form [formGroup]="createForm" (ngSubmit)="submit()">
    <p>
      <mat-form-field>
        <input type="number" matInput placeholder="permit count" formControlName="countPermit">
      </mat-form-field>
    </p>

  </form>

</div>
<div mat-dialog-actions>
  <button mat-button (click)="onCloseClick()">Close</button>
  <button mat-button (click)="submit()" cdkFocusInitial>Save</button>
</div>
